/* search field */
.search-field {
  border: 1px solid #000;
  position: relative;
  padding-right: 40px;
  width: 100%; }
.search-field input[type="search"],
.search-field input[type="text"] {
  border: none;
  font-size: 14px;
  color: #888;
  background: #fff;
  height: 40px;
  padding: 0 6px;
  outline: none;
  display: block;
  width: 100%;
}
.search-field button[type="submit"] {
  position: absolute;
  right: 10px;
  top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  background: none;
  padding: 0;
  margin: 0;
  border-radius: 0;
  border: none;
  width: 19px;
  outline: none;
}
.search-field button[type="submit"] img {
  max-width: 100%;
  height: auto;
}
@media (min-width: 1300px) {
  .search-field input[type="search"],
  .search-field input[type="text"] {
    font-size: 16px;
  }
}